Bug 461692 - Review Request: python-markdown2 - A fast and complete Python implementation of Markdown
Review Request: python-markdown2 - A fast and complete Python implementation ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-09 18:19 EDT by Thomas Moschny
Modified: 2009-09-22 18:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0.1.13-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 20:07:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ruben: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2008-09-09 18:19:32 EDT
Spec URL: http://thm.fedorapeople.org/python-markdown2.spec
SRPM URL: http://thm.fedorapeople.org/python-markdown2-1.0.1.7-1.fc9.src.rpm

Description:
Markdown is a text-to-HTML filter; it translates an easy-to-read /
easy-to-write structured text format into HTML. Markdown's text format
is most similar to that of plain text email, and supports features
such as headers, emphasis, code blocks, blockquotes, and links.

This is a fast and complete Python implementation of the Markdown
spec.
Comment 1 Ruben Kerkhof 2008-09-10 09:44:15 EDT
Review for release 1.fc10:
* RPM name is OK
* Source markdown2-1.0.1.7.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint looks OK
* File list looks OK

I did a quick test, and the package works OK.

Approved.
Comment 2 Thomas Moschny 2008-09-11 09:32:30 EDT
Thanks for the review!


New Package CVS Request
=======================
Package Name: python-markdown2
Short Description: A fast and complete Python implementation of Markdown
Owners: thm
Branches: F-8 F-9
InitialCC: none
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-09-11 15:37:56 EDT
cvs done.
Comment 4 Fedora Update System 2008-09-11 18:18:57 EDT
python-markdown2-1.0.1.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-markdown2-1.0.1.8-1.fc9
Comment 5 Fedora Update System 2008-09-11 18:35:17 EDT
python-markdown2-1.0.1.8-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/python-markdown2-1.0.1.8-1.fc8
Comment 6 Fedora Update System 2008-09-14 02:49:28 EDT
python-markdown2-1.0.1.8-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-markdown2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8019
Comment 7 Fedora Update System 2008-09-14 02:51:51 EDT
python-markdown2-1.0.1.8-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-markdown2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8033
Comment 8 Fedora Update System 2008-09-24 20:06:59 EDT
python-markdown2-1.0.1.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-09-24 20:25:22 EDT
python-markdown2-1.0.1.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Thomas Moschny 2009-08-31 13:15:29 EDT
Package Change Request
======================
Package Name: python-markdown2
New Branches: EL-5
Owners: thm
Comment 11 Jason Tibbitts 2009-08-31 14:29:11 EDT
CVS done.
Comment 12 Fedora Update System 2009-09-03 12:16:22 EDT
python-markdown2-1.0.1.13-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-markdown2-1.0.1.13-3.el5
Comment 13 Fedora Update System 2009-09-22 18:24:36 EDT
python-markdown2-1.0.1.13-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.